.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c833.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}

